﻿#bsk_form_empty, #bsk_form_full
{
	color: #fff;
}

#bsk_form_full
{
	cursor: pointer;
	cursor: hand;
}

.abutton
{
 padding:10px;
 border-radius:10px;
 border:1px solid #777;
 background-color:#fff;
 text-decoration:none;
 height:auto;
}

.all_price_left
{
	text-align: left;
	padding:0px;
	width: 450px;
}

.gtform
        {
        display:block;
	width:100%;
	clear:both;
	text-align:center;
	max-width: 960px;
	margin: 0px auto;
        }
.gtform input, .gtform textarea, .gtform select
{
        display:block;
	width:100%;
	clear:both;
	border: 1px solid #B8BAB3;
	padding:4px;
	border-radius: 5px;
}

.gtform select
{
	padding: 3px;
	margin: 0px;
	width: 103%;
}

.gtform input[type="submit"], .gtform input[type="button"]
{
	cursor: pointer;
}

.gtform label.nonoverlabel-apply 
{
	display:block;	
	margin-top:10px;
	top: 3px;
	left: 5px;
	align:left;
	text-align:left;
	color: #ddd;
	font-weight:bold;
}

.gtform .helpimg
{
 cursor:pointer;
 cursor:hand;
 padding:3px;
 padding-bottom:4px;
}

.gtform .errorimg
{
 position:absolute;
 margin-left:-12px;
 _position:relative;
 _margin-top:2px;
 _margin-bottom:-12px;
 _width:22px;
}

.gtform .helpdiv
{
 position:absolute;
 display:none;
 margin-top:-5px;
 margin-left:200px;
 _margin-left:10px;
 _margin-top:10px;
 background-color:#fff7e0;
 border:1px solid #e2e2e2;
 width:120px;
 text-align:center;
 padding:5px;
 height:auto;
 font-size:11px;
 color:#333;
}

/**** Витрина интернет-магазина *****/

.short2-wrapper
{
	padding:0px !important;
	max-width: 742px !important;
	width: 742px !important;
}

.short2
{
	display: inline-block; 
	width: 362px; 
	vertical-align: top;
	color: #EADEBC;
	text-align:center;
	margin-bottom: 12px;
}

.col1 .short2
{
	width: 96%;
	margin: 2%;
}

.short2 .title, .short2 .text, .short2 .price
{
}

.short2 div 
{
	display: inline;
	width: auto;
}

.short2 .img a
{
	height: auto;
	display: block;
	float: left;
	min-width: 163px;
}

.short2 a img
{
	display: inline-block;
	width: auto;
	float: left;
}

.short2 .title
{	
	margin-bottom: 5px; 
	font-size: 1.0em; 
	text-align:center;
}

.short2 .title a
{	
	color: #EADEBC;
	font-weight: bold;
	text-decoration:none;
}

.short2 .title a:hover
{
	text-decoration: underline;
}

.short2 .price
{
	font-weight: bold; 
	font-size: 1.0em; 
	text-align:center;
}

.short2 .pricedescr
{
	margin: 0px -10px;
}

.short2 .more a, .short2 a.buythisbutton
{
	color: #d9bf8a;
	border: 1px solid #d9bf8a;
	border-radius: 5px;
	padding: 5px;
	background-color: #560000;
	float: none;
	display: inline-block;
	text-decoration:none;
	font-size: 12px;
}

.short2 .more a:hover, .short2 a.buythisbutton:hover
{
	text-decoration:none;
	box-shadow: 0px 0px 5px #d9bf8a;
}

.bonustext
{
	display: inline-block;
	width: 196px;
	background: rgba(164,110,8,0.2);
	color: #000;
	padding: 3px 10px;
	border-radius: 3px;
	clear: none !important;
	margin-top:10px;
	text-align: center;
	cursor: pointer;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.bonustext:hover
{
	background: rgba(0,148,60,0.9);
	color: #fff;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.col2
{
	display: inline-block;
	width: 362px;
	vertical-align:top;
}

.panel3d .short2 .img
{
	width: 200px;
	display: block;
	vertical-align: top;
	float: left;
}

.panel3d .short2 .descr
{
	width: 322px;
	display: block;
	vertical-align: top;
	float: left;
	padding-top: 30px;
}

.panel3d .short2 .imgi
{
	width: 150px;
	display: block;
	vertical-align: top;
	float: left;
	padding-top: 30px;
}

/****  Корзина *****/
			div.bsk_popup{          
					z-index:9999;
					width:200px;
					position:absolute; 
					display:none;
					text-align:center;
					border-radius: 15px 1px 15px 15px;
					box-shadow: 3px 3px 15px #bbb;
					background-color:#fff;
					padding:18px;
					color: #333;
				}
			div.bsk_popup a {
					font-size:18px;
					border-bottom:1px solid;
					text-decoration:none!important;
					color: #000;
					clear: both;
					float: none;
					display: block;
				}
			div.bsk_popup a.x {
					font-size:18px;
					border-bottom:none;
					float:right;
					margin-top:12px;
				}

.bsk_in
{
	font-size:100%;
	width: 742px !important;
}

.bsk_in a
{
	text-decoration:none;
	color: #fff;
}

.bsk_in a:hover
{
	text-decoration:underline;
}

a.buythisbutton
{
	background-color:rgb(164,110,8);
	color: #fff;
	font-weight: bold;
	font-size: 125%;
	padding: 10px;
	border-radius: 3px;
	text-decoration: none;
	display: block;
	width: auto;
	float: left;
	margin-top: 10px;
}

a.buythisbutton:hover
{
	background-color: rgb(0,148,60);
	-webkit-box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
  	 box-shadow: 0px 0px 5px #999;
	color:#fff;
	text-decoration:none;
}


#calcform
{
/*	max-width: 446px;*/
	margin: 0px auto;
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
}

.calccol,
.orders
{
	display: flex;
	gap: 6px;
	flex-wrap: wrap;
}

#calcform .calccol
{
	width: 370px;
	background: #eee;
	padding: 6px;
	border-radius: 10px;
}

.calcel
{
	width: 450px;
	max-width: 100%;
background: #f5f5f5;
    padding: 0px 10px;
    border-radius: 10px;
}

.calcel.title
{
	font-weight: bold;
	padding: 10px;
	font-size: 1.1em;
	background-color: #ffeeee;
}

.calcel input.formula
{
	border: 1px solid #0f0;
	background-color: #efe;
}

#calcform .calcel
{
	width: 350px;
}

.calcel.short
{
	width: 150px;
}

#calcform .clear {
    clear: both;
    height: auto !important;
    height: 0px;
    width: calc(100% - 10px);
    border-bottom: 1px solid #e5e5e5;
}

#calcform label, #calcform b
{
	width: 200px;
	display: block;
	float: left;
	margin: 0px 0px;
	padding: 10px;
	text-align: right;
}

#calcform input, #calcform select,
.orders input
{
	width: 200px;
	display: block;
	float: right;
	margin: 5px 0px;
	padding: 5px 10px;
	border: 1px solid #777;
}

#calcform input
{
	width: 100px;
	min-width: 100px;
}


#calcform select
{
	width: 122px;
	min-width: 122px;
}

#calcform input[type="button"]
{
	border: 1px solid #777;
	padding: 10px;
	border-radius: 5px;
	width: 222px;
	cursor: pointer;
}

.orders .calcel
{
	display: flex;
	gap:12px;
}

.orders input
{
	float: none;
	margin: 0px;
}

.orders a
{
	border: 1px solid #777;
	padding: 10px;
	border-radius: 5px;
	width: 222px;
	cursor: pointer;
	color: #000;
	text-decoration: none;
}

#calcform input[type="checkbox"]
{
	width: auto;
	float: right;
	margin-right:206px;
	position: relative;
	top:15px;
	min-width: 20px;	
}

#calcform .calcel.short input[type="checkbox"]
{
	margin-right: 6px;
}

#calcform .calcel.short label, #calcform .calcel.short b {
    width: calc(100% - 50px);
}

#error
{
	clear: both;
	text-align: left;
}

#calcform .elseinput
{
	display: none;
}

#calcform .elseinput.selected
{
	display: block;
}